Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
SequenceConfig Properties
SequenceConfig Class See Also Send Feedback

The SequenceConfig type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| CacheSize | The number of elements cached by a sequence handle.
| Decrement | If true, the sequence will be decremented.
| Increment | If true, the sequence will be incremented. This is the default.
| InitialValue | The initial value for a sequence.
| Max | The maximum value in the sequence.
| Min | The minimum value in the sequence.

# See Also

SequenceConfig Class
BerkeleyDB Namespace